%define module_name FreezeThaw
%define module_dir  FreezeThaw
Name: perl-%module_name
Version: 0.43
Release: alt3
Summary: Converting Perl structures to strings and back
Summary(ru_RU.KOI8-R):  perl-    
License: GPL or Artistic
Group: Development/Perl
Url: %CPAN %module_dir
Packager: Andrey Brindeew <abr@altlinux.org>
BuildArch: noarch

Source: http://www.perl.com/CPAN/modules/by-module/%module_dir/%module_name-%version.tar.bz2

AutoReqProv: yes, perl

BuildRequires: perl-devel perl-Math-BigInt

%description
Converts data to/from stringified form, appropriate for
saving-to/reading-from permanent storage.

Deals with objects, circular lists, repeated appearence
of the same refence. Does not deal with overloaded stringify
operator yet.

%description -l ru_RU.KOI8-R
  /  ,  
     .

  ,  ,  .
       .

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/FreezeThaw.pm
%perl_vendor_man3dir/*

%changelog
* Wed Dec 15 2004 Andrey Brindeew <abr@altlinux.org> 0.43-alt3
- perl-Math-BigInt added to BuildRequires

* Tue Oct 07 2003 Andrey Brindeew <abr@altlinux.ru> 0.43-alt2
- Added Packager tag
- Both Summary and Description tags was updated

* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.43-alt1
- First build for Sisyphus

